g382acn2_000_ALC_290000: guten Tag , Herr ~Much .

g382acn2_000_ALC_290000_J: koNnichiwa ~muuho saN . 

g382acn1_001_ALA_290000: guten Tag , Herr ~Bertele .

g382acn1_001_ALA_290000_J: koNnichiwa ~berutere saN . 

g382acn2_002_ALC_290000: folgendes , wir m"ussen in diesem Quartal nach ~Hannover , um die Filiale in ~Hannover zu besuchen . ich m"uste Ihnen #zwei Tage von Ihrem Terminkalender dazu abzwicken . wie sieht es denn bei Ihnen zwischen Juli und September aus ? Wann h"atten Sie #zwei Tage in Folge zur Verf"ugung ?

g382acn2_002_ALC_290000_J: tsugi no keN desu ga wareware wa kono shihaNki ni ~hanoofaa ni itte ~hanoofaa no shiteN o houmoN shinakereba narimaseN . watakushi to itashimashite wa sochira no yoteihyou kara sono tame ni #futsuka kaN saite itadakitai no desu ga . #shichigatsu kara #kugatsu no aida de wa sochira no hou de wa dono you na guai deshou ka . itsu #futsuka tsuzukete jikaN ga jiyuu ni narimasu ka . 

g382acn1_003_ALA_290000: ja , das kann ich Ihnen sagen . am zwischen #neunten und #elften Juli habe ich noch keinerlei Termine in meinem Terminkalender eingetragen , also , das w"urde bei mir gut passen .

g382acn1_003_ALA_290000_J: hai sore wa moushiageru koto ga dekimasu . #shichigatsu no #kokonoka to #juuichinichi no aida wa mada watakushi no yoteihyou ni wa naN no yotei mo iretemaseN sou desu ne sono jiki wa watakushi ni wa tsugou ga ii no desu ga .

g382acn2_004_ALC_290000: wunderbar , dann k"onnen wir uns ja gleich einigen , ich habe n"amlich vom Mittwoch bis einschlie"slich Sonntag , habe ich auch Zeit zur Verf"ugung . dann w"urde ich sagen , da"s wir von #neunten Juli bis #zehnten Juli nach ~Hannover fahren , und genau , und dort die Filiale besuchen . es stellt sich die Frage , wie wir nach ~Hannover kommen ? es besteht die M"oglichkeit , mit dem Zug zu fahren oder mit dem Flugzeug oder mit dem Dienst-$P-$K-$W . was w"urde Ihnen da entgegen kommen ?

g382acn2_004_ALC_290000_J: subarashii sorenara wareware wa maa sassoku icchi dekimasu ne watakushi no hou mo jitsu wa suiyoubi kara nichiyoubi made jikaN ga jiyuu ni narimasu . sou shimashitara dou deshou #shichigatsu #kokonoka kara #touka made ~hanoofaa ni iku to iu no wa de sou desu ne geNchi de shiteN o otozureru to iu no wa . sokode moNdai wa dou yatte ~hanoofaa ni iku ka desu . houhou to shite wa deNsha de iku ka hikouki de iku ka kaisha no kuruma de iku ka desu . dore ga sochira no i ni soimasu ka . 

g382acn1_005_ALA_290000: das pa"st mir gut .

g382acn1_005_ALA_290000_J: sore wa daijoubu desu . 

g382acn1_006_ALA_290000: ich denke , da"s wir unabh"angiger sind mit dem Dienst-$P-$K-$W , also , wenn Ihnen das nichts ausmacht . ich benutze diesen gern .

g382acn1_006_ALA_290000_J: kaisha no kuruma de iku no ga yori jiyuu ga kiku to omoimasu sou desu ne moshi sochira ga sore de kamawanai no nara . watakushi wa kaisha no kuruma o tsukau no ga suki desu . 

g382acn2_007_ALC_290000: gut , wunderbar , dann lasse ich den Dienst-$P-$K-$W bereitstellen f"ur den #neunten und #zehnten Juli .

g382acn2_007_ALC_290000_J: ii deshou subarashii soredewa kaisha no kuruma o #shichigatsu no #kokonoka to #touka no tame ni youi sasete okimasu . 

g382acn1_008_ALA_290000: ab wann h"atten sie denn gedacht , da"s wir losfahren ?

g382acn1_008_ALA_290000_J: soredewa naNji ikou nara shuppatsu dekiru to omoimasu ka . 

g382acn2_009_ALC_290000: Zeitpunkt w"urde ich sagen , wenn wir mit dem $P-$K-$W fahren in etwa #acht Uhr Abfahrt , damit wir gen Mittag in der Filiale sind und dann das Gesch"aftliche regeln k"onnen .

g382acn2_009_ALC_290000_J: jikoku wa sou desu ne moshi wareware ga kaisha no kuruma de iku to shitara ohiru goro shiteN ni tsuite sorekara shigoto no koto o chousei suru tame ni wa shuppatsu wa daitai #hachiji goro ni narimasu ne . 

g382acn1_010_ALA_290000: gut , ja , da habe ich nichts dagegen .

g382acn1_010_ALA_290000_J: ii deshou hai sono teN de wa naN no haNtai mo arimaseN . 

g382acn2_011_ALC_290000: die R"uckfahrt w"urde sich dann ich denke Freitag um #achtzehn Uhr wird das Gesch"aftliche beendet sein , so da"s wir gegen #neunzehn Uhr , sofern wir danach nichts mehr unternehmen , wieder die Heimreise nach ~M"unchen antreten k"onnen .

g382acn2_011_ALC_290000_J: kaeri wa sou desu ne watakushi ga omou ni shigoto no hou wa kiNyoubi no #juuhachiji ni wa owatte iru deshou sorede wareware wa sono ato mou nani mo kuwadatenai kagiri #juukuji goro ni futatabi ~myuNheN ni mukau koto ga dekimasu . 

g382acn1_012_ALA_290000: ja , ich w"urde sagen so #neunzehn oder #zwanzig Uhr , damit wir noch sch"on was Essen gehen k"onnen und dann , w"urde ich sagen , fahren wir dann noch so wieder nach Hause .

g382acn1_012_ALA_290000_J: hai dou deshou maa mada yukkuri nani ka shokuji ni itte kara maa sono ato #juukuji ka #nijuuji gurai ni futatabi ie ni mukatte shuppatsu suru to iu no wa dou deshou .   

g382acn2_013_ALC_290000: gut .

g382acn2_013_ALC_290000_J: ii deshou . 

g382acn1_014_ALA_290000: gut , ich h"atte da eine Liste von Hotels und zwar w"are da das Hotel ~Royal ~Hannover . liegt im Zentrum . das Einzelzimmer , ich nehme doch an , da"s wir Einzelzimmer nehmen , #hundert #zweiundvierzig Mark . dann das ~Schlo"shotel ~Hannover , das #f"unf Minuten vom Bahnhof weg ist , mit Restaurant , Garage , auch wichtig , denke ich mal f"ur den Dienstwagen , im Einzelzimmer #hundert #f"unfunddrei"sig $D-Mark . und das Hotel ~Am-Georgengarten , mit Schwimmbad , Restaurant und Bar f"ur #hundert #sechsundachtzig Mark . also , ich denke mal , da"s man sich auf das #erste , auf ~Royal ~Hannover *eiene einigen k"onnte , bei #hundert #zweiundvierzig $D-Mark mit Garage . Terrasse zum Sitzen . sicher im Sommer ganz gut . also , ich denke , #das darauf k"onnten wir# das k"onnten wir nehmen .

g382acn1_014_ALA_290000_J: yoroshii watakushi wa koko ni hoteru no risuto o motte kiteru no desu ga sorede hoteru ~roiyaruhanoofaa desu ga . machi no chuushiN ni arimasu . shiNguru wa yahari wareware wa shiNguru ni tomaru koto ni naru to omoimasu ga #hyaku #yoNjuuni maruku desu . soshite ~shurossuhoteruhanoofaa desu ga eki kara #gofuN no tokoro de resutoraN to shako ga tsuitemasu kore mo maa watakushi ga omou ni kaisha no kuruma ni wa taisetsu desu yo ne shiNguru ga #hyaku #saNjuugo maruku desu . ato hoteru ~amugeorugeNgaruteN desu ga puuru to resutoraN to baa ga tsuite ite #hyaku #hachijuuroku maruku desu . maa sou desu ne saisho no ~roiyaruhanoofaa ni icchi dekireba ii no desu ga #hyaku #yoNjuuni maruku de shako ga tsuitemasu shi . suwareru terasu mo arimasu . machigainaku natsu ni wa nakanaka ii to omoimasu . sou desu ne dou deshou kore ni shimaseN ka .   

g382acn2_015_ALC_290000: gut , dann nehmen wir das Hotel ~Royal . da bin ich einverstanden .

g382acn2_015_ALC_290000_J: ii deshou soredewa hoteru ~roiyaru ni shimashou . watakushi wa sore ni saNsei desu . 

g382acn1_016_ALA_290000: ~Hannover , okay . wie sieht es denn aus , nach dem #ersten Tag , also am am Donnerstag abend , h"atten Sie da Lust eventuell ins Kino zu gehen ? #ich# ich k"onnte mich da um Karten k"ummern oder auch mich informieren , was denn gerade anl"auft .

g382acn1_016_ALA_290000_J: ~hanoofaa wakarimashita . sorede #ichinichime ga owatte kara wa dou shimashou tsumari mokuyoubi no baN desu ga baai ni yotte wa eiga o mi ni iku ki wa arimaseN ka watakushi wa kippu o tehai suru koto mo dekimasu shi ittai ima nani ga jouei sarete iru ka shiraberu koto mo dekimasu . 

g382acn2_017_ALC_290000: ja , sicherlich . nat"urlich .

g382acn2_017_ALC_290000_J: hai mochiroN . mochiroN desu .

g382acn2_018_ALC_290000: ja , nat"urlich . ich denke mal , da"s uns das gerade nach so einem harten Arbeitstag gut tun wird . vielleicht ein bi"schen Entspannung am Abend .

g382acn2_018_ALC_290000_J: hai mochiroN desu . watakushi ga omou ni sore wa sono you na haado na #ichinichi no ato ni wa wareware ni wa choudo ii deshou . maa chotto baN ni wa honeyasume desu ne . 

g382acn1_019_ALA_290000: gut , alles klar . ja , dann sehen wir uns dann sp"atestens am Donnerstag , den #neunten Juli .

g382acn1_019_ALA_290000_J: ii deshou wakarimashita . hai soredewa maa osokutomo #shichigatsu #kokonoka no mokuyoubi ni wa aimashou . 

g382acn2_020_ALC_290000: ich bedanke mich , Herr ~Much .

g382acn2_020_ALC_290000_J: doumo arigatou gozaimasu ~muuho saN . 

g382acn1_021_ALA_290000: ich bedanke mich , Herr ~Bertele .

g382acn1_021_ALA_290000_J: doumo arigatou gozaimasu ~berutere saN . 

